<antlr.CommonAST text="PROG" type="34">
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="hello" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="maketext" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="Hello World." type="33"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="hello" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="settextx" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="hello" type="8"/><antlr.CommonAST text="200" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="hello" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="settexty" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="hello" type="8"/><antlr.CommonAST text="150" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>

